<?xml version="1.0" encoding="utf-8"?>
<component size="75,75" extention="Button">
  <displayList>
    <image id="n0_ksdz" name="n0" src="ksdzh" fileName="img/lg_arrow.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button/>
</component>